\section{Summary}
\label{sec:summary}

This expository report summarizes the work of \citet{haller2020primaldual}, focusing on how to solve the \emph{tracking-by-assignment} problem and its applications, especially cell-tracking. \\
The authors conceived a particular mathematical abstraction of the task using a easy-to-handle representation of the problem. Altough this complicates the choice of optimization algorith, overall their approach results in a more elegant and accurate solution to the task.
